.t_menu{
	overflow:hidden;
}
.t_menu li{
	float:left;
}
li.t_menu1 a{
	background-image:url('/rentoku/takaraduka/img/web/h1menu.jpg');
	background-position: left top;
	display:block;
	height:40px;
	width:108px;
	text-indent:-9999px;
}
li.t_menu2 a{
	background-image:url('/rentoku/takaraduka/img/web/h1menu.jpg');
	background-position: -108px 0px;
	display:block;
	height:40px;
	width:132px;
	text-indent:-9999px;
}
li.t_menu3 a{
	background-image:url('/rentoku/takaraduka/img/web/h1menu.jpg');
	background-position: -240px 0px;
	display:block;
	height:40px;
	width:145px;
	text-indent:-9999px;
}
li.t_menu4 a{
	background-image:url('/rentoku/takaraduka/img/web/h1menu.jpg');
	background-position: -385px 0px;
	display:block;
	height:40px;
	width:125px;
	text-indent:-9999px;
}
li.t_menu5 a{
	background-image:url('/rentoku/takaraduka/img/web/h1menu.jpg');
	background-position: -510px 0px;
	display:block;
	height:40px;
	width:150px;
	text-indent:-9999px;
}
li.t_menu1 a:hover{
	background-position: left bottom;
}
li.t_menu2 a:hover{
	background-position: -108px 40px;
}
li.t_menu3 a:hover{
	background-position: -240px 40px;
}
li.t_menu4 a:hover{
	background-position: -385px 40px;
}
li.t_menu5 a:hover{
	background-position: -510px 40px;
}
div.t_h2{
	height:35px;
	width:630px;
	margin:0 auto;
	background:url('/rentoku/takaraduka/img/web/h2.jpg') no-repeat center;
	overflow:hidden;
}
div.t_h2 h2{
	text-align:left;
	font-weight:bold;
	color:white;
	width:400px;
	float:left;
	font-size:15px;
	line-height: 35px;
	text-indent: 35px;
}
div.t_h2button{
	width:105px;
	float:right;
}
div.t_h2button a{
	background:white;
	text-align:center;
	width:100px;
	height:23px;
	display:block;
	margin-top: 6px;
	margin-right: 3px;
	border-radius: 10px;
	line-height: 23px;
}
.t_menuchild{
	overflow:hidden;
}
.t_menuchild li{
	float:left;
}
.t_menuchild li.t_menu1 a{
	background-image:url('/rentoku/takaraduka/img/web/h1child2.jpg');
	background-position: left top;
	display:block;
	height:40px;
	width:108px;
	text-indent:-9999px;
}
.t_menuchild li.t_menu2 a{
	background-image:url('/rentoku/takaraduka/img/web/h1child2.jpg');
	background-position: -108px 0px;
	display:block;
	height:40px;
	width:132px;
	text-indent:-9999px;
}
.t_menuchild li.t_menu3 a{
	background-image:url('/rentoku/takaraduka/img/web/h1child2.jpg');
	background-position: -240px 0px;
	display:block;
	height:40px;
	width:145px;
	text-indent:-9999px;
}
.t_menuchild li.t_menu4 a{
	background-image:url('/rentoku/takaraduka/img/web/h1child2.jpg');
	background-position: -385px 0px;
	display:block;
	height:40px;
	width:125px;
	text-indent:-9999px;
}
.t_menuchild li.t_menu5 a{
	background-image:url('/rentoku/takaraduka/img/web/h1child2.jpg');
	background-position: -510px 0px;
	display:block;
	height:40px;
	width:150px;
	text-indent:-9999px;
}
.t_menuchild li.t_menu1 a:hover{
	background-position: left bottom;
}
.t_menuchild li.t_menu2 a:hover{
	background-position: -108px 40px;
}
.t_menuchild li.t_menu3 a:hover{
	background-position: -240px 40px;
}
.t_menuchild li.t_menu4 a:hover{
	background-position: -385px 40px;
}
.t_menuchild li.t_menu5 a:hover{
	background-position: -510px 40px;
}
.width_630{
	margin: 30px auto 0;
}
.t_snapphoto_background .width_630{
	margin: 20px auto 0;
}
.border-none{
	border-bottom:none;
}
.genreTitle a {
	padding: 10px 0 10px 0;
	margin: 0 0 10px 0;
	font-size: 150%;
	font-weight: bold;
	line-height: 1.5;
}
.t_category_subscription{
	text-align:right;
	font-size:95%;
	line-height:1.4;
	color:#1a1a13;
	padding: 10px 0 ;
	border-bottom: 1px solid #BEBEBE;
}
.t_snapphoto_background{
	width:660px;
	margin-top:20px;
	padding-top:-10px;
	background-color:#F3E7F2;
	overflow:hidden;
}
.t_snapphoto_enlarge_thumbnail{
	padding-bottom:20px;
	overflow:hidden;
}
.t_snapphoto_enlarge_thumbnail li{
	width:116px;
	height:116px;
	margin-left:7px;
	float:left;
	padding:2px;
	background-color:#888888;
}
.t_snapphoto_enlarge_thumbnail li:first-child{
	margin-left:1px;
}
.t_h3{
	height:30px;
	width:630px;
	margin:0 auto;
	background-color:#F3E7F2;
	overflow:hidden;
}
.t_h3 h3{
	text-align:left;
	font-weight:bold;
	color:#1a1a13;
	width:400px;
	float:left;
	line-height: 30px;
	text-indent: 30px;
}
.t_h3button{
	width:155px;
	float:right;
}
.t_h3button a{
	background:white;
	text-align:center;
	width:150px;
	height:22px;
	display:block;
	margin-top: 4px;
	margin-right: 3px;
	border-radius: 10px;
	line-height: 22px;
}